# DHCP server /etc/krb5.conf

[libdefaults]
	default_realm = DOMENA.LAN
	dns_lookup_realm = false
	dns_lookup_kdc = true

[realms]
	DOMENA.LAN = {
		kdc = dc1.domena.lan
		kdc = dc2.domena.lan
		admin_server = dc1.domena.lan
		default_domain = domena.lan
	}